
Ryzom - Bug # 918

Status: Closed Priority: Low
Author: kervala Category: Client: General
Created: 05/19/2010 Assignee: kervala
Updated: 05/28/2010 Due date:
Subject: Luabind 0.7 is not correctly detected
Description

Luabind 0.7 actually doesn't define its version, so we should define it ourself to be sure not using version 0.6 code (which wouldn't
work).

History
#1 - 05/19/2010 09:50 am - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r189.

#2 - 05/19/2010 09:50 am - kervala
- Target version set to Version 0.8.0

#3 - 05/28/2010 05:24 pm - vl
- Status changed from Resolved to Closed
